/* 
    Instructions for editing this css file, Shira-Elad
    1. Put 'important' on primary or loby css classes, so css of Matrix won't override it.
    2. Images Url are supposed to be in this format: url(../../images/xxx); 
*/
@media (max-width: 768px) {
.detailbox{
		margin-bottom: 13px;
}
.mobilecontentbox {
	background-color: #F0F0F0;
	padding: 10px 6px 5px 6px;	
}
.arrowlink {
	float: right;
	margin-left: 6px;
}
.mobilecontentbox h3 {
	float: right;
	margin: 0 0 5px 0;
}
.mobiletitle {
	border-bottom: 1px solid #FFF;
	margin-bottom: 10px;
}
.contentbox {
	border-bottom: none;	
}
.categoryitem {
	padding-right: 16px;	
}
.mobilefloatnone {
	float: none;	
}
.categorytitle {
	padding-right: 16px;
}
.mobiletable {
	display: inline-table;	
}
.screentable {
	display: none;	
}
.table.collapsetable {
	display: inline-table;
}
.nav-tabs>li {
	max-width: 30%;
}
/*.personalerea a.btnlink:link, .personalerea a.btnlink:visited {
	font-size: 100%;
} Shira commented */
a.btnlink2:link, a.btnlink2:visited {
	font-size: 100%;
}
.mobilecenter {
	text-align: center;
}
.personalerea .content {
	border-bottom: 1px solid #DBDBDB;/*CSS CHANGED 11/06/2014*/
	padding-bottom: 23px;/*CSS CHANGED 11/06/2014*/
	margin-bottom: 23px;/*CSS CHANGED 11/06/2014*/
}
.mobiletitle h3 {
	font-family: Arial, Helvetica, sans-serif;/*CSS CHANGED 11/06/2014*/
}
.nav-tabs>li a {
	min-height: 50px;/*CSS CHANGED 11/06/2014*/
	vertical-align: bottom;/*CSS CHANGED 11/06/2014*/
}
.ArticleImg > img {
	margin-bottom: 10px;
}
/*.personalerea a.btnlink:link, .personalerea a.btnlink:visited {
	font-size: 90%;
} Shira commented */
a.btnlink:link, a.btnlink:visited {
	padding: 5px 5px;
}
.mobiletitledidplay h1.hidden-xs {
	display: block !important;
	margin: 0 1px 20px 0;
}
#Jumbotron .mobiletitledisplay h1.hidden-xs {
	display: block !important;
}
header .headerTools {
	margin-left: 2px;
}
.navbar-toggle {
 margin-left: 5px;

}
.categoryitem.radiolabel {
	padding-right: 0px;
}
.printpage h1, .printpage h2 {
	margin: 0px;
}
}
@media (min-width: 992px) {
.catogeriesrow .form-control {
	width: 120px;
}
.short .form-control.formfieldinner {
	width: 50px;
}
.nopaddingright {
	padding-right: 0!important;	/*shira added important*/	
}
.nopaddingleft {
	padding-left: 0!important;	/*shira added important*/
}
.nopadding {
	padding: 0!important;	/*shira added important*/
}
.catogeriesrow .emailformfield .form-control{
	width: 195px;	
}
.sitenone {
	width: inherit;
}
.contentbox h4.note {
	color:#0a2e50 /*brachi change from -* #C00;CSS CHANGED 11/06/2014* - red color to blue color*/
}
}
@media (max-width: 992px) {
.catogeriesrow .form-control {
	width: 50%;
}
.short .form-control.formfieldinner {
	width: 30%;
}
.container .container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.container.strip {
	padding-left: 0px;
	padding-right: 0px;
}
.mobileright {
	text-align: right !important;	
}
.shortphone .form-control.formfieldinner {
	width: 100% !important;
}
.mobileformbox {
	margin-bottom:10px;	
}
.mobileleft {
	text-align: left;
}
.contentbox h4.note {
    color:#0a2e50; /*shira change from -* #C00;CSS CHANGED 25/08/2014* - red color to blue color*/
}
.personalerea .jumbotronWrap .arrow i {
display: none;
}
}
@media (min-width: 768px) {
.short .form-control.formfieldinner {
	width: 60%;
}
.arrowlink {
	display:none;
}	
.content .col-xs-10.sitenone {
	width: inherit !important;
}
.collapseboxbottom {
	padding-bottom: 11px;
	background-image: url("../../images/grey-border-bottom.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 25px;
}
.mobiletable {
	display: none;	
}
.screentable {
	/*display: inline-table;*/	
}	
.scrolltable.pre-scrollable {
	display: none;
}
.table.collapsetable {
	display: none;
}
}
@media (max-width: 1140px) {
.shortphone .form-control.formfieldinner {
	width: 60px;
}
/*.lobby .jumbotron, .lobby .primaryContent {
	width: 750px !important;
}*/
}
@media (max-width: 1024px) {
	.mobileformbox.text-left {
	text-align: right;
}
.collapseboxrow {
	margin-bottom: 0;	
}
.mobileitem {
	margin-bottom: 5px;
}
}
@media (min-width: 992px) and (max-width: 2200px){
.shortphone .form-control.formfieldinner {
	width: 80%;
}
.shortphone .form-control.formfieldinner {
	width: 80%;
}
}
@media (min-width: 992px) and (max-width: 2200px){
	.hidden-md  {
		display: none;
	}
}
.collapseboxrowmiddle {
	margin-bottom: 20px;
}
@media (max-width: 600px) {
.short .form-control.formfieldinner {
	width: 80%;
}
.Article .Parameters {
	display: none;
}
.Article .ParametersMobile {
	display: block;
}
}
@media (max-width: 320px) {
.mobilenone {
	display: none;
}
}
@media (max-width: 400px) {
.subtitleprint {
	padding-right: 0px;
}
}
/*@media (max-width: 350px) {
.lobby .jumbotron .thumbnail .lobbypage .textHolderPoh {
	max-height: 108px!important;
}
}
@media (min-width: 350px) and (max-width: 750px) {
.lobby .jumbotron .thumbnail .lobbypage .textHolderPoh {
	max-height: 124px!important;
}	
	} shira commented*/
@media (max-width: 750px) {
.tabletnone {
	display: none;
}
}
@media (min-width: 400px) and (max-width: 768px) {
.hidden-sm {
	display: none;
}
}
@media (max-width: 1170px) {
.desktopnone {
	display: none;
}
}
@media (max-width: 750px) {
.tablethide { /* Shira renamed from ".tabletdisplay" 22.07.14 */
	display: none !important;
}
}
@media (min-width: 750px) { /* Shira fixed from "max-width: 950px" 22.07.14 */
.sitehide { /* Shira renamed from ".sitedisplay" 22.07.14 */
	display: none;
}
}
@media (min-width: 950px) { /* Shira fixed from "max-width: 1170px" 22.07.14 */
.desktophide { /* shira renamed from ".desktopdisplay" 22.07.14 */
	display: none;
}
}
